Bug 807686 - [RFE] ssh_to_job for VM/Java/Sched/Local universe
Summary: [RFE] ssh_to_job for VM/Java/Sched/Local universe
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy
Version: 5.8
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Miroslav Grepl
QA Contact: Daniel Horák
URL:
Whiteboard:
Depends On:
Blocks: 435010 783267 877197 882405
TreeView+ depends on / blocked
 
Reported: 2012-03-28 13:53 UTC by Timothy St. Clair
Modified: 2013-01-08 03:31 UTC (History)
12 users (show)

Fixed In Version: selinux-policy-2.4.6-331.el5
Doc Type: Enhancement
Doc Text:
Clone Of: 783267
Environment:
Last Closed: 2013-01-08 03:31:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0060 normal SHIPPED_LIVE selinux-policy bug fix and enhancement update 2013-01-08 08:27:19 UTC

Comment 1 Brian Gollaher 2012-06-02 19:46:41 UTC
Picking up this MRG requirement for RHEL 5.9.  PM would like to see it included.

Comment 6 Miroslav Grepl 2012-07-16 10:00:13 UTC
Actually is this really issue on RHEL5?

Comment 7 Daniel Horák 2012-07-16 11:56:05 UTC
(In reply to comment #6)
> Actually is this really issue on RHEL5?
Yes, it is. 

No AVC message appear, but in SELinux Enforcing mode it doesn't work an in Permissive it does work.

Comment 18 Miroslav Grepl 2012-08-06 08:47:19 UTC
Fixed in selinux-policy-2.4.6-331.el5

Comment 20 Daniel Horák 2012-09-04 10:33:15 UTC
Tested and verified via automatic test on RHEL 5.8 - i386/x86_64.
Related packages:
  condor-7.8.2-0.1.el5.i386
  condor-classads-7.8.2-0.1.el5.i386
  python-condorutils-1.5-4.el5.noarch
  selinux-policy-2.4.6-331.el5.noarch
  selinux-policy-targeted-2.4.6-331.el5.noarch

>> VERIFIED

Comment 22 errata-xmlrpc 2013-01-08 03:31:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0060.html


Note You need to log in before you can comment on or make changes to this bug.